TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ElementToSequence ( elt-alg^pol/ord^pow f ) -> seq(elt-ord^pow) seq

### Description

<shortdoc> The coefficients of f as a sequence </shortdoc>

### Examples

x_F5:= FiniteField(5);; x_F5x:= PolynomialAlgebra(x_F5);; x_f:= x_F5x.1^2+2;; x_PR:= PowerSeriesRing(x_F5,x_f);; x_PA:= PolynomialAlgebra(x_PR);; x_x:= x_PA.1 ;;x_a:= Element(x_PR,[0,1,0,3]);; x_xf:= x_x^2+x_a;; x_seq:= ElementToSequence(x_xf);;

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack